body {
	background-color:#C0C0C0;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 10px 10px;
	padding: 0px;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 780px;
}
a{
	font-size:11px;
}
p{
	margin: 15px 0px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	background-image:url(images/template_images/header3-longer.jpg);
	width:780px;
	height:235px;
	position:relative;
	background-color: #E3E5DB;
}
#header ul{
	background-color:#fFCC33;
	width:774px;
	border: 3px solid #FFFFFF;
	display:block;
	top:205px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
#header li{
	display:inline;	
}
#header ul a{
	text-decoration:none;
	color:#27396B;
	margin: 0px 9px;
}
#header ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
#logo_w1,#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1{
	top:15px;
	left:70px;
}
#logo_w2{
	top:44px;
	left:94px;
}
#header_text {
	top:90px;
	left:43px;
	width:230px;
	position:absolute;
}
#header_text p{
	font-size: 18px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-image:url(images/template_images/content_bg.gif);
	width:780px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#85a157;
	font-size:14px;
	text-align:center;
	width:160px;
	margin: 10px 0px 15px 0px;
}
h5{
	color:#85a157;
	font-size:14px;
	text-align:center;
	width:185px;
	margin: 10px 0px 15px 0px;
}
#left {
	float:left;
	width:550px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#left a{color:#28556b;}
#left a:hover{color:#c77e0c;}

#leftcurr {
	float:left;
	width:520px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#leftcurr a{color:#28556b;}
#leftcurr a:hover{color:#c77e0c;}

#photos a{
	margin-right:14px;
}
#right {
	float:right;
	width:170px;
	padding: 0px 10px 20px 10px;
	margin-top:10px;
	border-left: #FFF 2px solid;

}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}

#rightcurr {
	float:right;
	width:195px;
	padding: 0px 10px 20px 10px;
	margin-top:10px;
	border-left: #FFF 2px solid;

}
#rightcurr a{
	color:#c77e0c;
}
#rightcurr a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footerline {
clear:both;
background-image:url(images/template_images/footer_bg.gif);
font-size:1px;
height:10px;
}
#footer {
	width:780px;
	text-align:center;
	padding: 20px 0px;
	color: #ffffff;
}
